@charset "utf-8";

html {overflow-y:scroll}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
label, input, button, select, img {vertical-align:middle}
textarea, select {font-family:DotumChe;font-size:1.04em}

select {margin:0}
hr {display:none}
pre {overflow-x:scroll;font-size:0.83em}
a:link, a:visited {color:#000;text-decoration:none}
a:hover, a:focus, a:active {color:#000;text-decoration:underline}
#sdpugz {font-size:1.01em}

#dwoxo {}
#zvobg {display:inline-block;text-align:center;padding:0 4px}
.elknwr {display:block;position:relative;text-align:center;padding:0 0 5px;border:1px solid #90bd8c}
#pocn {width:633px;margin:0 2px}
.wlltr {width:699px}

#vqjbq {text-align:center;margin:0 0 3px}
.ayfb {position:relative;height:203px;text-align:left;font-size:1.2em}
.etdcf {position:relative;width:416px;text-align:center;padding:0 8px}
.xtctmf {display:block;width:379px;height:206px;padding:9px}
#iwtmk {display:inline-block;text-align:center}

.ymglby {position:relative;text-align:left;margin:0 6px}

#eujpe {display:block}

.qie {width:845px;text-align:center;padding:0 0px;margin:0 0 4px}
#oqyrak {display:block;width:556px;text-align:left;padding:8px;margin:6px}

.jhs {display:inline-block;height:163px}
.jrlumu {display:block;height:249px;margin:0 10px}

.szw {display:inline;position:relative;height:161px;margin:0 6px}

.wkkqsj {display:inline-block;width:408px;text-align:center;font-size:1em;padding:7px;border:1px solid #4e2351}
#cmioif {display:inline;position:relative;text-align:left;margin:0 2px}
#pmdwod {display:inline}
#qtblbv {width:339px;text-align:center;font-size:1.13em}
.haka {height:235px;text-align:left;padding:0 0 3px}
.mpa {display:inline;text-align:center}
#mvnb {display:inline-block;font-size:0.93em;margin:7px}
#azlrsz {position:relative;text-align:left;padding:0 3px;margin:2px}
.pcos {text-align:center}
.qrpou {position:relative;padding:6px;border:1px solid #301bf1}
.hmxqn {display:inline;margin:5px}
.ygttre {display:block;position:relative;text-align:center;padding:0 0 10px}
.jomt {height:201px;text-align:left}

.kkaov {width:872px;text-align:center;font-size:1.09em;padding:4px}
.zlob {height:220px;font-size:0.84em;margin:0 0px}

.ppnnpt {position:relative;height:156px;text-align:center;padding:1px}

.vip {width:878px;font-size:0.94em;padding:9px;border:1px solid #a0de22}

.lkl {display:block;width:701px;font-size:1.03em;margin:4px}
.rffa {text-align:center;padding:0 8px;margin:5px}
.wnu {text-align:center;margin:0 0 2px;border:1px solid #19cab0}
